Bug 592132 - Please add Wireless Guide to Transifex
Summary: Please add Wireless Guide to Transifex
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests   
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Piotr Drąg
QA Contact: A S Alam
URL: http://translate.fedoraproject.org/pr...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 23:22 UTC by Ruediger Landmann
Modified: 2013-07-03 01:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 18:20:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ruediger Landmann 2010-05-13 23:22:08 UTC
Module name
Docs :: Wireless Guide

Description
An overview of mobile networking technologies and their implementation in Fedora Linux.

Project webpage
[none]

VCS root, module, branch
svn.fedorahosted.org/svn/wireless-guide/community/f13/

File filter
.*\.po

Web front-end to VCS
http://svn.fedorahosted.org/svn/wireless-guide/community/f13/

Comment 1 Piotr Drąg 2010-05-14 18:20:49 UTC
Done. Thanks.


Note You need to log in before you can comment on or make changes to this bug.